Index: epsilon/src/lib/exiftags/canon.c
===================================================================
--- epsilon.orig/src/lib/exiftags/canon.c	2007-12-03 17:45:27.000000000 -0300
+++ epsilon/src/lib/exiftags/canon.c	2007-12-03 17:46:59.000000000 -0300
@@ -52,7 +52,7 @@
 struct ccstm {
 	int32_t val;
 	struct descrip *table;
-	const char descr[];
+	const char *descr;
 };
 
 
